If you are home to perhaps work with some version of Prestashop 1,6 you have had the Key error €œof invalid security€ that it happens when you add or you modify CMS pages.

It is an error of programming of the equipment of Prestashop that they will solve in following versions, while .php of the application will be called on to fix to you publishing it manually a file, in this video we explained to you how to do it.